/* EAP EXPLORE CSS START */

.page-id-12421 main.l-content {
  background: url(http://www.easyagentpro.com/wp-content/uploads/2017/07/arrows-background.png);
  background-attachment: fixed;
}

.w-nav-options .hidden {
  display: block !important;
}

.explore {
  font-size: 16px;
  width: 90%;
  margin: 2em auto;
}

.explore-header {
  text-align: center;
  padding: 1em 0;
}

.eap-state-to-icon {
  width: 90px;
  height: 90px;
  font-size: 3em;
  background: #F9A328;
  color: #fff;
  font-weight: 900;
  border-radius: 50%;
  padding: 22px 0 0 0;
  border: 4px solid #FED33D;
  box-sizing: border-box;
  text-align: center;
  text-decoration: none;
  text-transform: none;
  font-style: normal;
}

.explore__button {
  display: inline-block;
  overflow: hidden;
  position: relative;
  padding: 16px 30px;
  box-shadow: 0 1px 10px rgba(0, 0, 0, .25);
  border-radius: 4px;
  border: 0;
  background: #FFD423;
  color: #333;
  font-size: 18px;
  font-weight: 900;
  font-family: Lato, Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  text-align: center;
  text-shadow: 0 1px 0 rgba(255, 255, 255, .5);
  text-decoration: none;
  transition: all 300ms ease-in-out;
}

.explore__button:hover {
  border-bottom: none !important;
  background: #F8E71C !important;
  color: #000 !important;
}

.explore__long-button {
  text-decoration: none;
  display: block;
  color: #fff;
  background: #39B54A;
  width: 60%;
  margin: 0 auto;
  font-weight: 600;
  padding: 1em;
  border-radius: 6px;
  font-size: 1.2em;
  border: solid 1px #53D078;
  box-shadow: 0 1px 10px rgba(0, 0, 0, .25);
  transition: all 300ms ease-in-out;
}

.explore__long-button:hover {
  background: #53D078;
  color: #fff !important;
}

.explore-header__mls-name {
  font-size: 2.5em;
  font-weight: 900;
  color: #53D078;
  margin: 0 auto;
  padding: 0;
}

.explore-header__mls-desc {
  font-size: 1.2em;
  font-weight: 300;
  margin: 0;
  padding: 0 0 1em 0;
}

.explore-header .eap-state-to-icon {
  margin: 0 auto;
}

.explore-header__button {
  margin-top: 1.6em;
}

.explore-how {
  background: #fff;
  border: 2px solid #d8f1df;
  padding: 2em 4em;
  width: 80%;
  border-radius: 8px;
  margin: 2em auto;
  text-align: center;
}

.explore-how__heading {
  font-size: 1.6em;
  color: #444;
  margin: 0 0 1em 0;
  text-align: center;
}

.explore-how__heading span.green-highlight {
  color: #53D078;
}

.explore-how iframe {
  max-width: 100%;
}

.explore-how__long-desc {
  font-size: 1.1em;
  font-weight: 400;
  line-height: 1.6;
  text-align: left;
  color: #555;
  margin: 1.5rem 0;
}

.explore-how__long-desc a {
  color: #53D078;
}

.explore-how .eap-state-to-icon {
  margin: 0 auto;
  font-size: 2em;
}

section.explore-details {
  text-align: center;
  margin: 0 auto;
  padding: 1em 0;
  width: 80%;
}

.explore-details__heading {
  font-size: 1.9em;
  font-weight: 900;
  color: #5D5E5E;
  margin: .5em 0;
}

.explore-details__par {
  font-size: 1.4em;
  line-height: 1.5;
  color: #5D5E5E;
  margin: .5em 0;
}

.explore-details__button {
  margin: 1em 0;
}

.explore-details__about {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  padding: 0;
  margin: .5em 0;
}

.explore-details__about-block {
  width: 50%;
  background: #fff;
  border-radius: 6px;
  border: solid 1px #eee;
  padding: 2.2em;
  height: auto;
  margin: 1em;
  text-align: center;
  box-shadow: 0 1px 10px rgba(0, 0, 0, .25);
}

.explore-details__about-block h4 {
  font-size: 1.6em;
  font-weight: 600;
  color: #39B54A;
  margin: 0 0 .3em 0;
}

.explore-details__short-desc {
  font-size: 1.2em;
  color: #444;
  margin: .3em 0;
  line-height: 1.5;
}

.explore-features {
  margin: 2em 0;
}

.explore-features__main {
  margin-bottom: 4em;
  text-align: left;
}

.explore-features__main.explore-features__main_alternate {
  text-align: center;
  background: #fff;
  border-radius: 6px;
  padding: 2.5em;
  border: 1px solid rgba(54, 39, 39, .1);
}

.explore-features__heading {
  font-size: 2.8em;
  font-weight: 300;
  margin: 0 0 .5em 0;
}

.explore-features__details-block {
  display: flex;
  flex-direction: row;
  margin: 0;
}

.explore-features__details-content {
  width: 60%;
}

.explore-features__details {
  font-size: 1.3em;
  line-height: 1.7;
  font-weight: 300;
}

.explore-features__details-odd {
  margin-left: 2em;
}

.explore-features__details-even {
  margin-right: 2em;
}

.explore-features__main_alternate .explore-features__details {
  margin-right: 0;
}

.explore-features__image {
  width: 40%;
}

.explore-overview {
  margin: 5em 0;
}

.explore-overview__heading {
  color: #53D078;
  font-size: 2.3em;
}

.explore-overview__details {
  font-size: 1.3em;
  line-height: 1.6;
  margin: 1.2em 0;
}

.explore-overview__button {
  margin: 0 auto;
}

.explore__testimonials {
  margin: 4em 0;
}

.explore__testimonials h2 {
  font-size: 2em;
  text-align: center;
}

@media (max-width: 767px) {
  .explore {
    font-size: 15px;
  }
  .eap-state-to-icon {
    padding-top: 30px;
  }
  .explore__long-button {
    width: 80%;
  }
  .explore-how {
    width: 100%;
  }
  .explore-features__main {
    padding: 0 1em;
  }
  .explore-overview {
    padding: 0 2em;
  }
}

@media (max-width: 620px) {
  .explore {
    font-size: 14px;
    padding: 0 .5em;
  }
  .explore-details__about {
    flex-direction: column;
  }
  .explore-details__about-block {
    width: 100%;
    margin: 1em 0;
  }
}

@media (max-width: 540px) {
  .explore-features__main {
    text-align: center;
    padding: 0 2em;
  }
  .explore-features__heading {
    font-size: 2.5em;
  }
  .explore-features__details-block {
    flex-direction: column;
  }
  .explore-features__details {
    order: 2;
    width: 100%;
    margin: 1em 0;
  }
  .explore-features__image {
    width: 80%;
    margin: 0 auto;
    order: 1;
  }
  .explore-features__main.explore-features__main_alternate {
    text-align: center;
  }
  .explore-features__main_alternate .explore-features__details {
    margin: 1em 0;
  }
  .explore-overview__heading {
    text-align: center;
  }
}

@media (max-width: 440px) {
  .explore {
    font-size: 13px;
    padding: 0;
  }
  .explore__long-button {
    width: 100%;
  }
  .explore-how {
    padding: 2em;
  }
  .explore-how__long-desc {
    font-size: 1.4em;
  }
  .explore-details {
    width: 100%;
  }
  .explore-details__par {
    font-size: 1.4em;
  }
  .explore-details__about-block h4 {
    font-size: 1.6em;
  }
  .explore-details__short-desc {
    font-size: 1.2em;
    line-height: 1.5;
  }
  .explore-features__heading {
    font-size: 2em;
    font-weight: 900;
  }
  .explore-features__details {
    margin: 1.5em 0;
    font-size: 1.4em;
  }
  .explore-overview__details {
    font-size: 1.4em;
    margin: 1.5em 0;
  }
  .explore-overview__heading {
    font-size: 2.5em;
  }
}

/* EAP EXPLORE CSS END*/
